## taurus-pyqtgraph 0.3.1

=== requirements.txt ===
Click==7.0
PyQt5==5.13.0
pyqtgraph==0.10.0
ply==3.11
lxml==4.2.5
taurus==4.6.1
