=== debian/changelog ===
taurus-pyqtgraph (0.3.1-2) unstable; urgency=medium

  * source upload to unstable

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Sat, 16 Nov 2019 11:35:28 +0100

taurus-pyqtgraph (0.3.1-1) unstable; urgency=medium

  * Initial release (Closes: #933333)

 -- Carlos Pascual <cpascual@cells.es>  Tue, 15 Oct 2019 11:30:00 +0100
