=== debian/control ===
Source: taurus-pyqtgraph
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Picca Frédéric-Emmanuel <picca@debian.org>, Carlos Pascual <cpascual@cells.es>
Section: python
Priority: optional
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all,
               python3-click <!nocheck> <!nodoc>,
               python3-pyqtgraph  <!nocheck> <!nodoc>,
               python3-pytest <!nocheck>,
               python3-pytest-runner <!nocheck>,
               python3-taurus <!nocheck> <!nodoc>,
               python3-setuptools,
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/science-team/taurus_pyqtgraph
Vcs-Git: https://salsa.debian.org/science-team/taurus_pyqtgraph.git
Homepage: https://github.com/taurus-org/taurus_pyqtgraph

Package: python3-taurus-pyqtgraph
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
Description: Taurus extension providing pyqtgraph-based widgets (Python 3)
 taurus_pyqtgraph is an extension for the python3-taurus package.
 It adds the taurus.qt.qtgui.tpg submodule which provides pyqtgraph-based
 widgets.
