=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=taurus-pyqtgraph

# Disable tests due to https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=939571
export PYBUILD_DISABLE=test


%:
	dh $@ --with python3 --buildsystem=pybuild
