=== debian/changelog ===
taurus-pyqtgraph (0.4.6-1) unstable; urgency=medium

  * New upstream version 0.4.6
  * bump compat from 12 to 13 (no changes needed)
  * bump standards version to 4.5.0 (no changes needed)
  * reenable tests after #939571 got fixed

 -- Carlos Pascual <cpascual@cells.es>  Fri, 25 Sep 2020 10:00:00 +0000
