=== debian/control ===
--- 
+++ 
@@ -4,16 +4,19 @@
 Section: python
 Priority: optional
 Rules-Requires-Root: no
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
                python3-click <!nocheck> <!nodoc>,
                python3-pyqtgraph  <!nocheck> <!nodoc>,
                python3-pytest <!nocheck>,
+               python3-pytestqt <!nocheck>,
                python3-pytest-runner <!nocheck>,
+               python3-pytest-xvfb <!nocheck>,
                python3-taurus <!nocheck> <!nodoc>,
                python3-setuptools,
-Standards-Version: 4.4.0
+               xvfb <!nocheck>,
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/science-team/taurus_pyqtgraph
 Vcs-Git: https://salsa.debian.org/science-team/taurus_pyqtgraph.git
 Homepage: https://github.com/taurus-org/taurus_pyqtgraph
