## taurus-pyqtgraph 0.5.9

=== debian/changelog ===
taurus-pyqtgraph (0.5.9-1) unstable; urgency=medium

  * New upstream version 0.5.9

 -- Carlos Pascual <cpascual@cells.es>  Wed, 17 Nov 2021 12:24:15 +0000
