=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=taurus-pyqtgraph

%:
	dh $@ --with python3 --buildsystem=pybuild
