## taurus-pyqtgraph 0.6.2

=== debian/changelog ===
taurus-pyqtgraph (0.6.2-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 0.6.2 (Closes: #1042327)
  * Drop pyqtgraph-0.13.patch
  * Bump Standards-Version to 4.6.2 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Thu, 12 Oct 2023 01:06:22 +0530

taurus-pyqtgraph (0.5.9-2) unstable; urgency=medium

  * Team upload.
  * d/gbp.conf: add.
    This is merely to document this gbp tree runs without pristine-tar
    branch.
  * pytest-pyqt5.patch: add.
    This addresses first part of #1030906.
    Thanks to s3v <c0llapsed@yahoo.it> for the hint
  * pyqtgraph-0.13.patch: add.
    This addresses second part of #1030906.
    Thanks to s3v <c0llapsed@yahoo.it> again (Closes: #1030906)

 -- Étienne Mollier <emollier@debian.org>  Mon, 27 Feb 2023 22:10:30 +0100
