=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
                python3-taurus <!nocheck> <!nodoc>,
                python3-setuptools,
                xvfb <!nocheck>,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/science-team/taurus_pyqtgraph
 Vcs-Git: https://salsa.debian.org/science-team/taurus_pyqtgraph.git
 Homepage: https://github.com/taurus-org/taurus_pyqtgraph
