=== debian/changelog ===
taurus-pyqtgraph (0.8.0-1) unstable; urgency=medium

  * Add myself to Uploaders.
  * Switch to standard gbp+pristine-tar workflow (with a debian/watch file).
  * New upstream release.

 -- Roland Mas <lolando@debian.org>  Tue, 27 Feb 2024 14:12:20 +0100
