=== debian/control ===
--- 
+++ 
@@ -1,6 +1,8 @@
 Source: taurus-pyqtgraph
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
-Uploaders: Picca Frédéric-Emmanuel <picca@debian.org>, Carlos Pascual <cpascual@cells.es>
+Uploaders: Picca Frédéric-Emmanuel <picca@debian.org>,
+ Carlos Pascual <cpascual@cells.es>,
+ Roland Mas <lolando@debian.org>
 Section: python
 Priority: optional
 Rules-Requires-Root: no
@@ -16,6 +18,7 @@
                python3-taurus <!nocheck> <!nodoc>,
                python3-setuptools,
                xvfb <!nocheck>,
+#Testsuite: autopkgtest-pkg-pybuild
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/science-team/taurus_pyqtgraph
 Vcs-Git: https://salsa.debian.org/science-team/taurus_pyqtgraph.git
