=== debian/rules ===
--- 
+++ 
@@ -4,3 +4,5 @@
 
 %:
 	dh $@ --with python3 --buildsystem=pybuild
+
+override_dh_auto_test:
