=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(@ANY_VERSION@@ARCHIVE_EXT@)%@PACKAGE@-$1%" \
    https://gitlab.com/taurus-org/taurus_pyqtgraph/-/tags \
    .*/taurus_pyqtgraph-@ANY_VERSION@@ARCHIVE_EXT@
