=== debian/changelog ===
taurus-pyqtgraph (0.9.6-1) unstable; urgency=medium

  * d/watch: updated to use plain searchmode for gitlab
  * New upstream version 0.9.6
  * wrap-and-sort
  * Bug fix: "FTBFS: unsatisfiable build-dependencies: python3-pylsp (&lt;
    1.11~), python3-qtconsole (&lt; 5.6~), python3-spyder-kernels (&lt;
    2.6~)", thanks to Lucas Nussbaum (Closes: #1091042).

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Wed, 05 Mar 2025 08:28:01 +0100
