=== debian/control ===
Source: taurus-pyqtgraph
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Picca Frédéric-Emmanuel <picca@debian.org>,
           Carlos Pascual <cpascual@cells.es>,
           Roland Mas <lolando@debian.org>
Section: python
Priority: optional
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-click <!nocheck> <!nodoc>,
               python3-pyqtgraph  <!nocheck> <!nodoc>,
               python3-pytest <!nocheck>,
               python3-pytest-runner <!nocheck>,
               python3-pytest-xvfb <!nocheck>,
               python3-pytestqt <!nocheck>,
               python3-setuptools,
               python3-taurus <!nocheck> <!nodoc>,
               xvfb <!nocheck>
#Testsuite: autopkgtest-pkg-pybuild
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/science-team/taurus_pyqtgraph
Vcs-Git: https://salsa.debian.org/science-team/taurus_pyqtgraph.git
Homepage: https://github.com/taurus-org/taurus_pyqtgraph

Package: python3-taurus-pyqtgraph
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Taurus extension providing pyqtgraph-based widgets (Python 3)
 taurus_pyqtgraph is an extension for the python3-taurus package.
 It adds the taurus.qt.qtgui.tpg submodule which provides pyqtgraph-based
 widgets.
