=== debian/watch ===
version=4
opts="searchmode=plain" \
 https://gitlab.com/taurus-org/taurus_pyqtgraph/tags?sort=updated_desc -/archive/v?\d[\d.]+/taurus_pyqtgraph-@ANY_VERSION@@ARCHIVE_EXT@
